class CreateMenuItemSlugHistories < ActiveRecord::Migration
  def change
    create_table :menu_item_slug_histories do |t|
      t.string :permalink
      t.string :locale
      t.integer :menu_item_id
      t.integer :menu_item_lang_id

      t.timestamps null: false
    end
  end
end
